@ARTICLE{PCR, title = "Specific Synthesis of DNA in Vitro via a Polymerase-Catalyzed Chain Reaction",
editor = "Ray Wu and Lawrence Grossman and Kivie Moldave",
journal = "Recombinant DNA Methodology",
publisher = "Academic Press",
address = "San Diego",
pages = "189 - 204",
year = "1989",
series = "Selected Methods in Enzymology",
author = {KARY B. MULLIS and FRED A. FALOONA},
}


@ARTICLE{PCRorig, title = "Specific Synthesis of DNA in Vitro via a Polymerase-Catalyzed Chain Reaction",
editor = "Ray Wu and Lawrence Grossman and Kivie Moldave",
journal = "Recombinant DNA Methodology",
publisher = "Academic Press",
address = "San Diego",
pages = "189 - 204",
year = "1989",
series = "Selected Methods in Enzymology",
isbn = "978-0-12-765560-4",
doi = "https://doi.org/10.1016/B978-0-12-765560-4.50015-0",
url = "http://www.sciencedirect.com/science/article/pii/B9780127655604500150",
author = {KARY B. MULLIS and FRED A. FALOONA},
abstract = "Publisher Summary
This chapter discusses specific synthesis of DNA in vitro via a polymerase-catalyzed chain reaction. A source of DNA including the desired sequence is denatured in the presence of a large molar excess of two oligonucleotides and the four deoxyribonucleoside triphosphates. Oligonucleotides were synthesized using an automated DNA synthesis machine using phosphoramidite chemistry. Mispriming can be usefully employed to make intentional in vitro mutations or to add sequence information to one or both ends of a given sequence. Amplifications of other human loci have resulted in varying degrees of specificity and efficiency. The polymerase chain reaction has thus found immediate use in developmental DNA diagnostic procedures and in molecular cloning from genomic DNA."
}

@article{ribosome_structure_4v88,
author = {Adam Ben-Shem  and Nicolas Garreau de Loubresse  and Sergey Melnikov  and Lasse Jenner  and Gulnara Yusupova  and Marat Yusupov },
title = {The Structure of the Eukaryotic Ribosome at 3.0 \&\#xc5; Resolution},
journal = {Science},
volume = {334},
number = {6062},
pages = {1524-1529},
year = {2011},
doi = {10.1126/science.1212642}

URL = {https://www.science.org/doi/abs/10.1126/science.1212642},
eprint = {https://www.science.org/doi/pdf/10.1126/science.1212642}
,
    abstract = { A close-up view of the ribosome’s 79 proteins and 5500 RNA nucleotides. Ribosomes translate genetic information encoded by messenger RNA into proteins. Many aspects of translation and its regulation are specific to eukaryotes, whose ribosomes are much larger and intricate than their bacterial counterparts. We report the crystal structure of the 80S ribosome from the yeast Saccharomyces cerevisiae—including nearly all ribosomal RNA bases and protein side chains as well as an additional protein, Stm1—at a resolution of 3.0 angstroms. This atomic model reveals the architecture of eukaryote-specific elements and their interaction with the universally conserved core, and describes all eukaryote-specific bridges between the two ribosomal subunits. It forms the structural framework for the design and analysis of experiments that explore the eukaryotic translation apparatus and the evolutionary forces that shaped it. }
}


@article{ribosomal_proteins_review,
    author = {Zhou, Xiang and Liao, Wen-Juan and Liao, Jun-Ming and Liao, Peng and Lu, Hua},
    title = "{Ribosomal proteins: functions beyond the ribosome}",
    journal = {Journal of Molecular Cell Biology},
    volume = {7},
    number = {2},
    pages = {92-104},
    year = {2015},
    month = {03},
    abstract = "{Although ribosomal proteins are known for playing an essential role in ribosome assembly and protein translation, their ribosome-independent functions have also been greatly appreciated. Over the past decade, more than a dozen of ribosomal proteins have been found to activate the tumor suppressor p53 pathway in response to ribosomal stress. In addition, these ribosomal proteins are involved in various physiological and pathological processes. This review is composed to overview the current understanding of how ribosomal stress provokes the accumulation of ribosome-free ribosomal proteins, as well as the ribosome-independent functions of ribosomal proteins in tumorigenesis, immune signaling, and development. We also propose the potential of applying these pieces of knowledge to the development of ribosomal stress-based cancer therapeutics.}",
    issn = {1674-2788},
    doi = {10.1093/jmcb/mjv014},
    url = {https://doi.org/10.1093/jmcb/mjv014},
    eprint = {https://academic.oup.com/jmcb/article-pdf/7/2/92/11735023/mjv014.pdf},
}

@article{dedicated_chaperones_for_ribosome_assembly,
  title={Protein trans-acting factors involved in ribosome biogenesis in Saccharomyces cerevisiae},
  author={Kressler, Dieter and Linder, Patrick and de la Cruz, Jes{\'u}s},
  journal={Molecular and Cellular Biology},
  volume={19},
  number={12},
  pages={7897--7912},
  year={1999},
  publisher={Am Soc Microbiol}
}


@article{ribosome_biogenesis_review,
  title={Ribosome synthesis in Saccharomyces cerevisiae},
  author={Venema, Jaap and Tollervey, David},
  journal={Annual review of genetics},
  volume={33},
  number={1},
  pages={261--311},
  year={1999},
  publisher={Annual Reviews 4139 El Camino Way, PO Box 10139, Palo Alto, CA 94303-0139, USA}
}

@article{RPL4_paralogs_AB,
  title={The Yeast Gene Order Browser: combining curated homology and syntenic context reveals gene fate in polyploid species},
  author={Byrne, Kevin P and Wolfe, Kenneth H},
  journal={Genome research},
  volume={15},
  number={10},
  pages={1456--1461},
  year={2005},
  publisher={Cold Spring Harbor Lab}
}

@article{our_main_paper,
  title={The dedicated chaperone Acl4 escorts ribosomal protein Rpl4 to its nuclear pre-60S assembly site},
  author={Pillet, Benjamin and Garcia-Gomez, Juan J and Pausch, Patrick and Falquet, Laurent and Bange, Gert and de la Cruz, Jesus and Kressler, Dieter},
  journal={PLoS genetics},
  volume={11},
  number={10},
  pages={e1005565},
  year={2015},
  publisher={Public Library of Science San Francisco, CA USA}
}

@article{second_paper_on_acl4_rpl4,
  title={Coordinated ribosomal L4 protein assembly into the pre-ribosome is regulated by its eukaryote-specific extension},
  author={Stelter, Philipp and Huber, Ferdinand M and Kunze, Ruth and Flemming, Dirk and Hoelz, Andr{\'e} and Hurt, Ed},
  journal={Molecular cell},
  volume={58},
  number={5},
  pages={854--862},
  year={2015},
  publisher={Elsevier}
}

@article{nuclear_importins_also_chaperone,
  title={Importins fulfil a dual function as nuclear import receptors and cytoplasmic chaperones for exposed basic domains},
  author={J{\"a}kel, Stefan and Mingot, Jos{\'e}-Manuel and Schwarzmaier, Petra and Hartmann, Enno and G{\"o}rlich, Dirk},
  journal={The EMBO journal},
  volume={21},
  number={3},
  pages={377--386},
  year={2002},
  publisher={John Wiley \& Sons, Ltd}
}

@article{rpl4_depletion_growth_defects,
  title={Deletion of L4 domains reveals insights into the importance of ribosomal protein extensions in eukaryotic ribosome assembly},
  author={Gamalinda, Michael and Woolford, John L},
  journal={Rna},
  volume={20},
  number={11},
  pages={1725--1731},
  year={2014},
  publisher={Cold Spring Harbor Lab}
}

@article{NCBI,
  title={Database resources of the national center for biotechnology information},
  author={Wheeler, David L and Barrett, Tanya and Benson, Dennis A and Bryant, Stephen H and Canese, Kathi and Chetvernin, Vyacheslav and Church, Deanna M and DiCuccio, Michael and Edgar, Ron and Federhen, Scott and others},
  journal={Nucleic acids research},
  volume={36},
  number={suppl\_1},
  pages={D13--D21},
  year={2007},
  publisher={Oxford University Press}
}

@article{SGD,
  title={Saccharomyces Genome Database: the genomics resource of budding yeast},
  author={Cherry, J Michael and Hong, Eurie L and Amundsen, Craig and Balakrishnan, Rama and Binkley, Gail and Chan, Esther T and Christie, Karen R and Costanzo, Maria C and Dwight, Selina S and Engel, Stacia R and others},
  journal={Nucleic acids research},
  volume={40},
  number={D1},
  pages={D700--D705},
  year={2012},
  publisher={Oxford University Press}
}

@article{uniprot,
    author = {The UniProt Consortium },
    title = "{UniProt: the universal protein knowledgebase in 2021}",
    journal = {Nucleic Acids Research},
    volume = {49},
    number = {D1},
    pages = {D480-D489},
    year = {2020},
    month = {11},
    abstract = "{The aim of the UniProt Knowledgebase is to provide users with a comprehensive, high-quality and freely accessible set of protein sequences annotated with functional information. In this article, we describe significant updates that we have made over the last two years to the resource. The number of sequences in UniProtKB has risen to approximately 190 million, despite continued work to reduce sequence redundancy at the proteome level. We have adopted new methods of assessing proteome completeness and quality. We continue to extract detailed annotations from the literature to add to reviewed entries and supplement these in unreviewed entries with annotations provided by automated systems such as the newly implemented Association-Rule-Based Annotator (ARBA). We have developed a credit-based publication submission interface to allow the community to contribute publications and annotations to UniProt entries. We describe how UniProtKB responded to the COVID-19 pandemic through expert curation of relevant entries that were rapidly made available to the research community through a dedicated portal. UniProt resources are available under a CC-BY (4.0) license via the web at https://www.uniprot.org/.}",
    issn = {0305-1048},
    doi = {10.1093/nar/gkaa1100},
    url = {https://doi.org/10.1093/nar/gkaa1100},
    eprint = {https://academic.oup.com/nar/article-pdf/49/D1/D480/35364103/gkaa1100.pdf},
}


@article{panther,
  title={PANTHER version 16: a revised family classification, tree-based classification tool, enhancer regions and extensive API},
  author={Mi, Huaiyu and Ebert, Dustin and Muruganujan, Anushya and Mills, Caitlin and Albou, Laurent-Philippe and Mushayamaha, Tremayne and Thomas, Paul D},
  journal={Nucleic acids research},
  volume={49},
  number={D1},
  pages={D394--D403},
  year={2021},
  publisher={Oxford University Press}
}


@article{nsr1_first,
  title={The NSR1 gene encodes a protein that specifically binds nuclear localization sequences and has two RNA recognition motifs.},
  author={Lee, Wen-Citing and Xue, ZX and M{\'e}l{\`e}se, Teri},
  journal={The Journal of cell biology},
  volume={113},
  number={1},
  pages={1--12},
  year={1991}
}

@article{nsr_second,
  title={NSR1 is required for pre-rRNA processing and for the proper maintenance of steady-state levels of ribosomal subunits},
  author={Lee, WC and Zabetakis, D and M{\'e}l{\`e}se, TERI},
  journal={Molecular and cellular biology},
  volume={12},
  number={9},
  pages={3865--3871},
  year={1992},
  publisher={Am Soc Microbiol}
}

@article{PSOPIA,
  title={Homology-based prediction of interactions between proteins using averaged one-dependence estimators},
  author={Murakami, Yoichi and Mizuguchi, Kenji},
  journal={BMC bioinformatics},
  volume={15},
  number={1},
  pages={1--11},
  year={2014},
  publisher={BioMed Central}
}

@article{las1l,
author = {Christopher D. Castle  and Erica K. Cassimere  and Jinho Lee  and Catherine Denicourt },
title = {Las1L Is a Nucleolar Protein Required for Cell Proliferation and Ribosome Biogenesis},
journal = {Molecular and Cellular Biology},
volume = {30},
number = {18},
pages = {4404-4414},
year = {2010},
doi = {10.1128/MCB.00358-10}

URL = {https://journals.asm.org/doi/abs/10.1128/MCB.00358-10},
eprint = {https://journals.asm.org/doi/pdf/10.1128/MCB.00358-10}
,
    abstract = { Ribosome biogenesis is a highly regulated process ensuring that cell growth (increase in biomass) is coordinated with cell proliferation. The formation of eukaryotic ribosomes is a multistep process initiated by the transcription and processing of rRNA in the nucleolus. Concomitant with this, several preribosomal particles, which transiently associate with numerous nonribosomal factors before mature 60S and 40S subunits are formed and exported in the cytoplasm, are generated. Here we identify Las1L as a previously uncharacterized nucleolar protein required for ribosome biogenesis. Depletion of Las1L causes inhibition of cell proliferation characterized by a G1 arrest dependent on the tumor suppressor p53. Moreover, we demonstrate that Las1L is crucial for ribosome biogenesis and that depletion of Las1L leads to inhibition of rRNA processing and failure to synthesize the mature 28S rRNA. Taken together, our data demonstrate that Las1L is essential for cell proliferation and biogenesis of the 60S ribosomal subunit. }
}


@article{urb1,
  title={Npa1p, a component of very early pre-60S ribosomal particles, associates with a subset of small nucleolar RNPs required for peptidyl transferase center modification},
  author={Dez, Christophe and Froment, Carine and Noaillac-Depeyre, Jacqueline and Monsarrat, Bernard and Caizergues-Ferrer, Mich{\`e}le and Henry, Yves},
  journal={Molecular and cellular biology},
  volume={24},
  number={14},
  pages={6324--6337},
  year={2004},
  publisher={Am Soc Microbiol}
}

@article{rsa3,
  title={The putative RNA helicase Dbp6p functionally interacts with Rpl3p, Nop8p and the novel trans-acting factor Rsa3p during biogenesis of 60S ribosomal subunits in Saccharomyces cerevisiae},
  author={de la Cruz, Jes{\'u}s and Lacombe, Thierry and Deloche, Olivier and Linder, Patrick and Kressler, Dieter},
  journal={Genetics},
  volume={166},
  number={4},
  pages={1687--1699},
  year={2004},
  publisher={Oxford University Press}
}

@article{srp40,
  title={The Srp40 protein plays a dose-sensitive role in preribosome assembly or transport and depends on its carboxy-terminal domain for proper localization to the yeast nucleoskeleton},
  author={Ikonomova, Raina and Sommer, Thomas and K{\'e}e{\'e}s, Fran{\c{c}}ois},
  journal={DNA and cell biology},
  volume={16},
  number={10},
  pages={1161--1173},
  year={1997}
}